# Name of skin to set up
skinName = 'LurkenPlone'

# Name of skin to copy as a starting point
baseSkin = 'Plone Default'

# Name(s) of directory view(s) to insert into the skin path
skinFolders = ('LurkenPlone',)

# Name(s) of stylesheet(s) to register with portal_css
styleSheets = ('lurkenplone-member.css', 'lurkenplone.css')

# Properties of stylsheet(s)
styleSheetProperties = {
    'lurkenplone-member.css': {
        'enabled':      True,
        'title':        'LurkenPlone member styles',
        'expression':   'not: portal/portal_membership/isAnonymousUser',
        'cookable':     True,
        'media':        'screen',
        'rel':          'stylesheet',
        'rendering':    'import',
    },
    'lurkenplone.css': {
        'enabled':      True,
        'title':        'LurkenPlone global styles',
        'expression':   '',
        'cookable':     True,
        'media':        'all',
        'rel':          'stylesheet',
        'rendering':    'import',
    },
}
